{
  "name": "web",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.15.2",
    "bootstrap": "^4.6",
    "laravel-mix": "^6.0.11",
    "material-design-icons": "^3.0.1",
    "tempusdominus-bootstrap-4": "^5.39.0"
  },
  "devDependencies": {
    "@popperjs/core": "^2.6.0",
    "jquery": "^3.5.1",
    "moment": "^2.29.1",
    "popper.js": "^1.16.1",
    "postcss": "^8.2.5",
    "resolve-url-loader": "^3.1.2",
    "sass": "^1.32.6",
    "sass-loader": "^11.0.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
